body,.mui-content{
	background-color: white;
}
.icon{
	background-color: red;
	width: 30px;
	height: 30px;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.icon img{
	width: 20px;
	height: 20px;
}
.mui-bar{
	height: 100px !important;
	background-color: #ca0000;
}
.titleBox{
	display: flex;
	align-items: center;
	color: white;
}
.titleBox span{
	padding-left: 75% !important;
}
.search{
	background-color: white !important;
	height: 30px;
	display: flex;
	align-items: center;
	border-radius: 5px;
	margin-top: 10px;
}
.search input{
	padding: 0;
	height: inherit;
}
.search label{
	width: 15%;
	color: red;
}
#slider {
	height: 190px;
	width: 95%;
	margin:60px auto 20px;
}
#slider img{
	border-radius: 10px;
	height: 150px;
}
.contentT{
	/* height: 200px; */
	width: 100%;
	background-color: white;
	display: flex;
	justify-content: space-between;
}
.contentT h5{
	color: black;
}
.red{
	color: red !important;
}
.dangH{
	width: 75%;
	display: flex;
	justify-content: space-between;
}
.dangH h3{
	color: red;
	font-weight: initial;
}
.shadow{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	width: 90%;
	height: 130px;
	box-shadow: 0 0 20px lightcoral;
	border-radius: 10px;
}
.yuan .mui-active{
	background-color: red !important;
}
.liBox{
	width: 95%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 40px auto 0;
}
.Mli{
	display: flex;
	
}
.liBox .MliBox{
	width: 6px;
	height: 30px;
	background-color: red;
}
.liBox h3{
	font-weight: initial;
	margin-left: 5px;
}
.Mli span{
	color: gray;
}

#list li{
	
}
.contentBox{
	display: flex;
	gap: 10px;
	margin-top: 5px;
}